
Redmine - Feature #38637

Want to start issue number (1) for new project, after deleting old project

2023-05-31 08:53 - Kaung  KK

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello,

I would like to make Issue Number (1) for new project after creating new project.

But it doesn't start number (1) for new project. It is continued starts after deleting old project number.

Please kindly help it.

I do not see Under the "Projects" section, click on "Settings" and then select "Numbering" from the dropdown menu too.

Thanks

Related issues:

Has duplicate Redmine - Defect #38642: Starting Issue Number (1) automatic fo... Closed

History

#1 - 2023-05-31 09:26 - C S

This will probably not be possible, since issues numbering is continuously generated independently of the project. Otherwise an issue could not be

subsequently moved to another project...

#2 - 2023-06-01 09:19 - Bernhard Rohloff

- Has duplicate Defect #38642: Starting Issue Number (1) automatic for new project after deleting old project added

#3 - 2023-06-11 09:08 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
